@charset "UTF-8";

.half-content-masonry {
    position: relative;
    display: block;
    background-color: var( --dark-nvy );
    padding: var( --secPadding );
    /* background-image: url( '/wp-content/uploads/2025/11/News-1-Background.jpg.webp' ); */
    margin-top: -1px;
}

.half-content-masonry::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var( --white );
    border-radius: var( --secRadius );
}

.col {
    padding: 0 8px;
}

.half-content-masonry h2 {
    font-size: var( --h2-font-size );
    line-height: var( --h2-line-height );
    font-weight: var( --heading-font-weight );
    display: flex;
    flex-direction: column;
    gap: min( 140px, 7.29vw );
}

.half-content-masonry .video .cVidWrap img {
    border-radius: clamp( 40px, 4.17vw, 80px )
}

.nTxtTop {
    padding: var( --secPadding);
}

.nTxtBtm {
    padding: var( --secPadding );
}

.half-content-masonry .image img {
    border-radius: clamp( 40px, 4.17vw, 80px );
    /* box-shadow: var( --shadyMid ); */
}

@media ( max-width: 1024px ) {
    .half-content-masonry {
        padding-bottom: 0;
    }

    .half-content-masonry .image img {
        border-radius: clamp( 30px, 5.21vw, 100px );
    }

    .half-content-masonry h2 {
        font-size: 44px;
    }
    
    .half-content-masonry .container.flex {
        flex-wrap: wrap;
        padding: 0px 32px;
        margin-top: 10px;
    }

    .half-content-masonry .container.flex .col {
        flex-direction: column;
    }

    .nTxtTop,
    .nTxtBtm {
        padding: 48px 0 100px;
    }
}